body,.mui-content{
	background-color: #eaf6ff;
}
.titleBox{
	padding-top: 10px;
	padding-bottom: 10px;
}
#slider{
	width: 90%;
	margin: auto;
}
#slider img{
	height: 160px;
	border-radius: 10px;
}
.mui-slider-indicator.mui-segmented-control{
	background-color: white;
}
.head{
	background-color: white;
}
.control,.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active{
	width: 140px !important;
	height: 35px !important;
	background-color: #c7948d;
	border-radius: 10px;
	margin-bottom: 10px;
	color: white !important;
	display: flex;
	align-items: center;
	justify-content: center;
}
.control{
	background-color: #e7aca4;
}
#con{
	display: flex;
	justify-content: space-around;
}
.mui-segmented-control.mui-segmented-control-inverted~.mui-slider-progress-bar{
	display: none;
}
.mui-table-view img{
	width: 70px !important;
	height: 90px  !important;
}
.listContent{
	margin-top: 30px;
	width: 90%;
	display: flex;
	justify-content: space-between;
}
.mui-table-view span{
	margin-top: 35px;
}
.mui-table-view {
	background-color: transparent;
}
.mui-table-view li{
	background-color: white;
	width: 95%;
	margin:10px auto;
	border-radius: 10px;
}
.mui-slider .mui-segmented-control.mui-segmented-control-inverted~.mui-slider-group .mui-slider-item{
	border: 0;
}